/*** Slideshow ***/
#slideshow {
    background: #cccccc;
    float: right;
    height: 440px;
    margin: 0px 20px 60px 0;
    position: relative;
    width: 880px;
}
.underline:hover{
text-decoration:underline !important;
}
.underline-link{
text-decoration:underline !important;

}
#slideshow .nivo-controlNav {
    bottom: -40px;
    left: 50%;
    margin-left: -30px;
    position: absolute;
}
.news-head{
    background: #1E5832;
text-transform: uppercase;;
}
.all{
margin-top:-10px;
}
.more{
    color: #1E5832;
}
.news-head .panel-title a{
    color: white;
}
.carousel{
display:inline-block;
}
.active-cat{
background-color:#E6E6E6;
}
#slideshow .nivo-controlNav .nivo-control {
    background: url(../images/bullets.png) no-repeat;
    display: block;
    float: left;
    height: 20px;
    text-indent: -9999px;
    width: 22px;
}
.top.col-md-8{
	width: 64.666667%;
}
.bs-example-modal-lg{
max-heigth:95%;
}

#slideshow .nivo-controlNav .nivo-control.active {
    background: url(../images/bullets.png) no-repeat scroll 0 -22px;
}

/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */

/* The Nivo Slider styles */
.nivoSlider {
    position: relative;
}

.nivoSlider img {
    position: absolute;
    top: 0px;
    left: 0px;
}

@media (min-width: 1400px){
.container{
    width: 1441px;
}
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 6;
    display: none;
}

/* The slices and boxes in the Slider */
.nivo-slice {
    display: block;
    position: absolute;
    z-index: 5;
    height: 100%;
}

.nivo-box {
    display: block;
    position: absolute;
    z-index: 5;
}

/* Caption styles */
.nivo-caption {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: #000;
    color: #fff;
    opacity: 0.8; /* Overridden by captionOpacity setting */
    width: 100%;
    z-index: 8;
}

.nivo-caption p {
    padding: 5px;
    margin: 0;
}

.nivo-caption a {
    display: inline !important;
}

.nivo-html-caption {
    display: none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position: absolute;
    top: 45%;
    z-index: 9;
    cursor: pointer;
}

.nivo-prevNav {
    left: 0px;
}
#header-text h2{
    font-size: 24px;
    margin: 0;
    color: #1E5832;
    font-weight: bold;
    text-transform: uppercase;
    width: 85%;
    font-family: initial !important;
    text-align: center;
}

.nivo-nextNav {
    right: 0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
    position: relative;
    z-index: 9;
    cursor: pointer;
}

.nivo-controlNav a.active {
    font-weight: bold;
}

.add-on .input-group-btn > .btn {
    border-left-width: 0;
    left: -2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

/* stop the glowing blue shadow */
.add-on .form-control:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-color: #cccccc;
}

.navbar-nav > li > a {
    padding-bottom: 5px;
    padding-top: 5px;
}

.navbar-nav:last-child {
    border-right: 0
}

/* jssor slider bullet navigator skin 01 css */
/*
.jssorb01 div           (normal)
.jssorb01 div:hover     (normal mouseover)
.jssorb01 .av           (active)
.jssorb01 .av:hover     (active mouseover)
.jssorb01 .dn           (mousedown)
*/
.jssorb01 {
    position: absolute;
}

.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
    position: absolute;
    /* size of bullet elment */
    width: 12px;
    height: 12px;
    filter: alpha(opacity=70);
    opacity: .7;
    overflow: hidden;
    cursor: pointer;
    border: #000 1px solid;
}

.jssorb01 div {
    background-color: gray;
}

.jssorb01 div:hover, .jssorb01 .av:hover {
    background-color: #d3d3d3;
}

.jssorb01 .av {
    background-color: #fff;
}

.jssorb01 .dn, .jssorb01 .dn:hover {
    background-color: #555555;
}

/* jssor slider arrow navigator skin 05 css */
/*
.jssora05l                  (normal)
.jssora05r                  (normal)
.jssora05l:hover            (normal mouseover)
.jssora05r:hover            (normal mouseover)
.jssora05l.jssora05ldn      (mousedown)
.jssora05r.jssora05rdn      (mousedown)
.jssora05l.jssora05lds      (disabled)
.jssora05r.jssora05rds      (disabled)
*/
.jssora05l, .jssora05r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url('/images/img/a17.png') no-repeat;
    overflow: hidden;
}

.jssora05l {
    background-position: -10px -40px;
}

.jssora05r {
    background-position: -70px -40px;
}

.jssora05l:hover {
    background-position: -130px -40px;
}

.jssora05r:hover {
    background-position: -190px -40px;
}

.jssora05l.jssora05ldn {
    background-position: -250px -40px;
}

.jssora05r.jssora05rdn {
    background-position: -310px -40px;
}

.jssora05l.jssora05lds {
    background-position: -10px -40px;
    opacity: .3;
    pointer-events: none;
}

.jssora05r.jssora05rds {
    background-position: -70px -40px;
    opacity: .3;
    pointer-events: none;
}

/* jssor slider thumbnail navigator skin 09 css */
.jssort09-600-45 .p {
    position: absolute;
    top: 0;
    left: 0;
    width: 900px;
    height: 45px;
}

.jssort09-600-45 .t {
    font-weight: normal;
    position: absolute;
    width: 85%;
    height: 100%;
    top: 0;
    left: 0;
    color: #fff;
    line-height: 21px;
    font-size: 16px;
    padding-left: 10px;
}

#header-text{
    position: absolute;
    top: -63px;
    
    width: 100%;
}
#header-text-main-am{
    font-size: 24px;
    margin: 0;
    color: #1E5832;
    font-weight: bold;
    text-transform: uppercase;
    width: 76%;
font-family:initial !important;

}
#header-text-main-ru{
    font-size: 24px;
    margin: 0;
    color: #1E5832;
    font-weight: bold;
    text-transform: uppercase;
    width: 96%;
font-family:initial !important;
    text-align: center;
}
#header-text-main-en{
    font-size: 24px;
    margin: 0;
   color: #1E5832;
    font-weight: bold;
    text-transform: uppercase;
    width: 92%;
font-family:initial !important;
    text-align: center;
}
.news-block .company-logo{
    max-width: 223px;
}
#header-text-sub{
    font-size: 14px;
    margin: 0;
    color: brown;
    font-weight: bold;
    text-transform: uppercase;

}
.foot{
background:#777;
padding:10px 0;
    display: flex;
}
.jssor_1 {
    position: relative !important;
    margin: 0 auto !important;;
    top: 0px !important;;
    left: 0px !important;;
    width: 600px !important;;
    height: 300px !important;;
    overflow: hidden !important;;
    visibility: hidden !important;;
}

.jssort09-600-45 {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 600px;
    height: 80px;
}

.load {
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.7);
}

.jsor {
    position: absolute;
    display: block;
    background: url('/images/img/loading.gif') no-repeat center center;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.jsor2 {
    filter: alpha(opacity=70);
    opacity: 0.7;
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.jssora05l {
    top: 0px;
    left: 8px;
    width: 40px;
    height: 40px;
}

.jssora05r {
    top: 0px;
    right: 8px;
    width: 40px;
    height: 40px;
}

.prototype {
    width: 12px;
    height: 12px
}

.jssorb01 {
    bottom: 16px;
    right: 16px;
}

.caption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=40.0);
    opacity: 0.4;
}



/* ---------------------------------------------------------------------- */
/*  Gallery Page
/* ---------------------------------------------------------------------- */
.gallery {padding-top: 20px}
#gallery h5 {color: #fff; font-size: 14px;}
.gallery .mix{position:relative;display:none;font-weight:400;color:#fff;height: auto;overflow: hidden}
.gallery .mix .thumbnail{    background: transparent;}
.gallery.list .mix{width:100%;height: 160px}
.thumbnail {position: relative;padding: 0px;border-width: 0px;border-radius: 3px;margin-bottom: 7px;}
.thumbnail>.overlay {position: absolute;z-index: 4;border-radius: 3px;top: 0px;bottom: 0px;left: 0px;right: 0px;background-color: rgba(0, 0, 0, 0.4);opacity: 0;-webkit-transition: opacity 0.3s ease;-moz-transition: opacity 0.3s ease;-o-transition: opacity 0.3s ease;transition: opacity 0.3s ease;}
.thumbnail:hover>.overlay {opacity: 1;}
.thumbnail>.overlay>.thumbnail-actions {position: absolute;top: 50%;margin-top: -20px;width: 100%;text-align: center;}
.thumbnail>.overlay>.thumbnail-actions .btn{-webkit-transition: all .2s ease-in !important;-moz-transition: all .2s ease-in !important;-o-transition: all .2s ease-in !important;transition: all .2s ease-in !important;-webkit-transform: scale(0);-moz-transform: scale(0);-o-transform: scale(0);-ms-transform: scale(0);transform: scale(0);}
.thumbnail:hover>.overlay>.thumbnail-actions .btn{-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1) ;-ms-transform: scale(1);transform: scale(1);}
.thumbnail .thumbnail-meta h5{margin: 0;}
.thumbnail .thumbnail-meta small{color: #CFCFCF;}
.gallery .mix .img-responsive{height: 150px;width: auto;}
.gallery .mix .thumbnail .thumbnail-meta{position: absolute;z-index: 6;top: auto;bottom:0;left: 0px;right: 0px;color: #FFF;padding: 10px;background:url('../img/gradient-big.png') repeat-x bottom; }
.gallery.list .mix .thumbnail{background:#C7D6E9;}
.gallery.list .mix .thumbnail img{float: left;height: 100%;width: auto}
.mfp-fade.mfp-bg {opacity: 0;-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;transition: all 0.2s ease-out;}
.mfp-fade.mfp-bg.mfp-ready {opacity: 0.8;}
.mfp-fade.mfp-bg.mfp-removing {opacity: 0;}
.mfp-fade.mfp-wrap .mfp-content {opacity: 0;-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.52s ease-out;transition: all 0.2s ease-out;}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {opacity: 1;}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {opacity: 0;}
#section-works .btn-white{margin-bottom: 10px}
@media (max-width: 500px){
    #section-works .btn-white{margin-bottom: 10px;margin-right: 10px}
    .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
    .btn-group>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child) {border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
    .btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {border-radius: 4px;}
}
.sidebar-module.sidebar-offcanvas{
	max-width: 250px;
    min-width: 228px;
    margin: 0px;
    float: left;
    margin-left: 6.8%;
    margin-top: -4px;
}
.wrap{
    margin-top:8%;
}

.navbar-brand img{width:140px;  height:130px; margin-top:-74px;}
.yiiPager > .selected > a, .yiiPager > .selected > span, .yiiPager > .selected > a:hover, .yiiPager > .selected > span:hover, .yiiPager > .selected > a:focus, .yiiPager > .selected > span:focus{
    background-color: #5cb85c !important;;
    border-color: #5cb85c !important;;
    color: #FFffff !important;
}
.yiiPager > li > a, .yiiPager > li > span{
    position: relative !important;
    float: left !important;
    padding: 6px 12px !important;
    line-height: 1.42857143 !important;
    color: green !important;
    text-decoration: none !important;
    background-color: #fff !important;
    border: 1px solid #ddd !important;
    border-radius: 0px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
    padding-top: 10px !important;
    padding-bottom: 10px; !important;
    margin: 1px !important;
    width: 41px !important;
    height: 40px !important;
}

.right-sidebar{
   /* margin-top: 28px !important;*/

}
.video-desc{
    text-decoration: none;
    color: black;
    display: block;
    width: 225px;
    font-weight: 900;
    cursor: pointer!important;
}
.video-desc p {
    font-size: 18px !important;
    line-height: 17px!important;
}
.video-desc:hover{
    text-decoration: none;
    color: green;
}
.logos{
    display: inline-block;
    border: 3px solid #538F3E;
    padding: 5px;
    border-radius: 5px;
    margin-left: 6.8%;
    margin-right: -6%;
    margin-top: 10px;
width: 100%;
}
.logos-bottom{
    border: 3px solid #538F3E;
    padding: 0px;
    border-radius: 5px;

    margin-top: 5px;
    margin-bottom: 5px;
    height: 89px;
    max-height: 89px;
    display: inline-table;
}
.logos-bottom .desc-logo {
    padding-left: 5px;
    position: absolute;
    color: white;
    font-size: 17px;
    text-align: center;
    min-width: 120px;
    line-height: 19px;
    width: 100%;
    height: 100%;
    padding-top: 15%;
}
.logos-bottom .desc-logo:hover {
    padding-left: 5px;
    display: block;
    position: absolute;
    color: white;
    font-size: 17px;
    text-align: center;
    min-width: 120px;
    line-height: 19px;
    background: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    padding-top: 15%;
}
.divide{
    margin: 5px auto;
    background: #538F3E;
    height: 8px;
    width: 52%;
}
.company-logo{
    float: left;

}
.logos-bottom .container-logo .company-logo{
    /*max-width: 55px;*/
    max-height: 14em;
}
.logos .desc-logo{
   /* display: table-cell;*/
    vertical-align: middle;
    padding-top: 10px;
    padding-left: 5px;
    color: black;
    font-size: 11px;

}
.content-main{
margin-left: -10px;
}
.logos:hover{
    text-decoration: none;
}
.map{
    height:400px !important;
}
.mini-slider{
    width: 400px;
    margin: 0 auto;
}
#wrapper .nav .sidebar-module{
    width: 100%;
    margin-left: 0 !important;
}
#wrapper .nav .list-group-item:first-child{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
#wrapper a.list-group-item{
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}
.news{
    font-size: 13px;
    line-height: 18px;
    padding-right: 2px !important;
    padding-left: 9px !important;
    height: 24em;
    overflow-y: scroll;

}
.news .search-date{
    font-size: 11px;

}
.items{
    padding-bottom: 5px;
    color: #0b0b0b;
    display: block;
}
.row.article p,.row.article p *{
    font-family: GHEA Grapalat;
}
.link{
    color: black;
font-family: GHEA Grapalat;
}
.link:hover{
    color: black;
    cursor: pointer;
}
.all{
    text-align: center;
    display: block;
    height: 29px;
    font-size: 15px;
}

.all:hover{
    text-decoration: none !important;
}
.logos-bottom .desc-logo-2,.logos-bottom .desc-logo-3,.logos-bottom .desc-logo-4{
    display: block;
    padding-top: 10px;
    padding-left: 5px;
    color: black;
    font-size: 17px;
    min-width: 120px;
    line-height: 19px;
    width: auto;
}
.right-sidebar{
        margin-left: -61px;
}

.footer_1,.footer_2,.footer_3{
    width: 250px;
    float: left;
    margin-bottom: 20px;
}

.f-item a{
    color: white;
    text-decoration: none;
    font-size: 14px;
}
.wrap {
    margin-top: 133px !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
    color: white !important;
    background-color: #6D6B69 !important;
}
.dropdown:hover .dropdown-menu, .dropdown .dropdown-menu{
    width: 200px;
}
.md-content h3{
    color: white;
}
.md-content{
    background-color: #538F3E;
}
.social .fb-share-button span{
    height:33px !important;
}
.livejournal{
    display: inline-block;
}
.dropdown:hover .dropdown-menu {
    display: block
}
.dropdown-menu > li > a{
    white-space: pre-line;

}
.dropdown-menu > li > a:hover{
       border-bottom: 1px dashed #538F3E;
      background-color: #8A8A8A !important;
    color: white;}
.dropdown-menu li:hover .sub-menu li .sub-menu{
    visibility:hidden;
}
.dropdown-menu li:hover .sub-menu li:hover .sub-menu{
    visibility: visible;
}
#printable img{
    width:100%;
}
.footer-social{
    height: 30px !important;
    margin-bottom: 20px;
}
.container{
    min-height: 100%;
}
.green{
 color:#1E5832;
font-size: 30px;;
}
.s-link{
    color: white;
    font-size: 18px;
}
.s-link:hover{
    color: white;
    text-decoration: none;
}

.social{
    min-height:10% !important;
    margin-top: 3%;
    margin-bottom: -3%;
}
.submenu,.submenudropdown {
border-bottom: 1px solid #fff;
}
.dateClass{

    opacity: 0.5;
    float: left;
    width: 100%;
}

#printable h2{
font-size:20px !important;
color:#1E5832;
}
.no-padd{
padding:0px !important;
}
.logos-bottom .company-logo{
max-width: 269px;
    background: #A1BD83;
    max-height: 152px;
}

.company-logo{
max-width: 133px;
    /*background: #A1BD83;*/
}
.has-back{
background-color:#d6cccc;
    width: 100%;
    min-height: 182px;
    padding-top: 30px;
margin-bottom: 38px;
}
.has-back .bottom {
/*margin-left:60px;*/
   /* margin-left: -8%;*/
}
.logos.news-block{
margin-top:20px;
}
.cont{
    height: 125px;
    display: inline-block;
}
.cont .company-logo{
    height: 90px;
}
.bottom-logo .company-logo{
    max-width: 133px !important;
    position: inherit;
    display: block;
    margin: 0 auto;
margin-left: 18px;
}
.bottom{
    min-height: 100px;
    display: inline-flex;
      /* margin-left:30px;*/
    overflow: hidden;
}
.bottom.new .cont a{
    min-width: 135px;
    border: 0px !important;
    min-height: 154px;
    max-width: 133px;
    vertical-align: top;}
.bottom.new .cont a .desc-logo{
        display: block !important;
}
.prev-caret{
position: relative;
    top: 50px;
    cursor: pointer;
    margin-left: 19%;
    z-index: 9999;
    width: 27px;
    display: inline-block;
    background: rgba(128, 128, 128, 0.36);
    font-size: 22px;
    margin-top: 16px;
    text-align: center;
    color: white;
    border-radius: 17px;
    padding-bottom: 4px;
}
.bottom .bottom-logo .desc-logo{
line-height: 15px;

}
.next-caret{

          width: 27px;
    display: inline-block;
    background: rgba(128, 128, 128, 0.36);
    font-size: 20px;
    margin-top: 16px;
    text-align: center;
    color: white;
    border-radius: 17px;
    margin-right: 16%;
       cursor: pointer;
    float: right;
z-index:99999;
}
.videosBlock{
margin-bottom:46px;
}

.cont{
width:100%;
position: absolute;

}
.posts-search h2{
    margin-left: 15px;
}
.newsAll{
    margin-top: -46px;
    border: 1px solid #cccccc;
}
.next-caret{
   position: absolute;
    right: 0;
    /* top: 1px; */
    padding-bottom: 5px;
    cursor: pointer;
    font-size: 22px;}
.footer{
    margin-top: 120px;
}

.cont .logos{
     margin-left: 0%; 
     margin-right: 0%; 
}
.left-sidebar-part{
    margin-top: 10px;
}
.logos-bottom{
border: 10px solid #d6cccc!important;
}
.block-images{
margin-left: auto;
    display: block;
    margin-right: auto;
     width: 60%; 
    min-height: inherit
}
.modal-content{
background:transparent !important;
border: 0px; !important;
    box-shadow: 0 0 !important;
}
ul.yiiPager .first, ul.yiiPager .last {
    display: block !important;
}
a.items.link {
    font-size: 12px;
}

.carousel-inner .item.active img{
    height: 62vh;
    width: auto;
   
}
.carousel-control.right{
    top: 11vh;
}
.carousel-control.left{
top: 11vh;

}
.carousel-inner{
 margin-top: 11vh;
}
.btn-close{
padding-top: 6px;
    color: black;
    float: left;
    font-size: 19px;
    font-weight: bold;
    line-height: 1;
      margin-top: 6vh;
    background: white;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
       width: 31px;
    height: 31px;
    text-align: center;
    border-radius: 23px;
}
#printable a{
text-decoration: underline;
}
